export declare const BehaviorOptionIcon: import("@emotion/styled").StyledComponent<{
    className?: string | undefined;
} & import("../../../../ui").IconProps & {
    theme?: import("@emotion/react").Theme | undefined;
} & {
    isSelected?: boolean | undefined;
}, {}, {}>;
